<?php
	$rating = esc_html( educacion_mascot_get_rwmb_group( 'educacion_mascot_' . "testimonials_mb_settings", 'author_rating_value' ) );
	if( is_numeric( $rating ) && $rating > 0) {
		if( $rating > 5 ) {
			$rating = 5;
		}
	} else {
		$rating = 0;
	}
?>
<div class="star-rating">
	<?php echo '<span style="width:' . ( ( $rating / 5 ) * 100 ) . '%"></span>'; ?>
</div>